CVE 2012-3240

The Walrus service in Eucalyptus 2.0.3 and 3.0.x before 3.0.2 allows remote attackers to gain administrator privileges via a crafted REST request.

See the CVE page on Mitre.org for more details.

References